@font-face {
    font-family: Poiret; /* Имя шрифта */
    src: url('/Poiret_One_Regular.ttf'); /* Путь к файлу со шрифтом */
   }
html {
background: #fff;
height: 100%;
}
body {
font: 18px Poiret;
height: 100%;
padding:0;
margin:0;
}
.home {
background:#fff url('/img/bg_home.jpg') no-repeat center 100px;
-moz-background-size: 100% 100%;
-webkit-background-size: 100% 100%; 
-o-background-size: 100% 100%;
background-size: 100% 100%; 
}
.container {
min-width: 960px;
min-height: 500px;
width: 100%;
}
#head {
position: relative;
height: 100px;
background: #fff;
padding:0px 10px;
border-bottom: 1px solid #000;
}
#head hover{
    transition: color 0.3s  linear;
}
#head .logo {
float: left;
}
#head .logo img {
border:0;
}
#head .menu {
float: right;
line-height: 100px;
}
#head .menu ul {
margin:0;
padding:0;
list-style: none;
}
#head .menu li {
float: left;
padding: 0px 10px;
position: relative;
  display: block;
}
#head .menu li a{
color: #000;
text-transform: uppercase;
text-decoration: none;
}
#head .menu .open_menu {
  z-index: 9999999;
display: none;
position: absolute;
  top: 100px;
  width: 250px;
  background: #fff;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
}
#head .menu li:hover > div {
display: block;
}
#head .menu  .open_menu ul li {
  float: none;
  padding: 0px 10px;
  line-height: 36px;
}
.content {
width: 980px;
margin: 0 auto;
position: relative;
padding-top: 20px;
}
.home .content {
margin: 100px auto;
width: 820px;
}
.circle {
 -webkit-transition-property: background;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease;
	text-align: center;
	padding: 10px;
width: 355px;
height: 355px;
border-radius: 375px;
background: rgba(0,0,0,0.7);
float: left;
}
.circle a{
background: rgba(255,255,255,0.5);
padding: 5px 15px;
text-transform: uppercase;
font-size: 13px;
letter-spacing: 1px;
color: #000;
text-decoration: none;
font-family: Tahoma;
}
.circle h1 {
margin: 21px 0 0 0;
padding: 0;
font-size: 22px;
}
.circle h1, .circle p {
color: #fff;
}
.circle p {
line-height: 18px;
font-size: 12px;
font-family: Verdana;
letter-spacing: -0.2px;
margin: 12px 4px;
}

.circle:hover h1 {
color: #000;
}
.circle:hover  p {
color: #5C5C5C;

}
.circle:hover  a {
background: #000;
color: #fff;
}
.circle + .circle  {
margin-left: 50px;
}
.circle:hover {
background: #fff;
}

/************************/
#footer {
position: fixed;
height: 30px;
bottom: 0;
width: 100%;
min-width: 980px;
background: #fff;
padding:0;
text-align: right;
border-top: 1px solid #000;
}
#footer p {
float: left;
font-size: 11px;
padding: 0 10px;
margin: 0;
line-height: 25px;
color: #919191;
font-family: Verdana;
}
#footer p a{
color: #919191;
}
.links_footer {
float: right;
margin: 0px 10px 0 0;
font: 11px Verdana;
text-decoration: none;
color: #494949;
line-height: 30px;
background: #E6E6E6;
padding: 0 10px;
}
#footer small {
font: 10px Verdana;
text-decoration: none;
color: #494949;
line-height: 25px;
float: right;
margin: 2px 10px 0 0;
}
.links_footer span{
font: 13px Verdana;
text-decoration: none;
color: #000;
margin-right: 10px;
}
.links_footer span + span{
margin-right: 0px;
}
.links_footer a:hover {
color: #000;
}
#feedback-form {
  max-width: 400px;
  padding: 2%;
  border-radius: 3px;
  background: #f1f1f1;
  font-family: Verdana;
  font-size: 14px;
}
#feedback-form [required] {
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 2%;
  padding: 2%;
  border: none;
  border-radius: 3px;
  box-shadow: 0 -1px 0 rgba(0,0,0,.05) inset, 0 1px 2px rgba(0,0,0,.2) inset, 0 0 transparent;
}
#feedback-form [required]:hover {
  box-shadow: 0 0 0 1px #7eb4ea inset, 0 1px 2px rgba(0,0,0,.2) inset, 0 0 transparent;
}
#feedback-form [required]:focus {
  outline: none;
  box-shadow: 0 0 0 1px #7eb4ea inset, 0 1px 2px rgba(0,0,0,.2) inset, 0 0 4px rgba(35,146,243,.5);
  transition: .2s linear;
}
#feedback-form [type="submit"] {
 padding: 2%;
border: none;
background: #000;
color: #fff;
cursor: pointer;
}
#feedback-form [type="submit"]:hover {
  background: #444242;
}
#feedback-form [type="submit"]:focus {
  box-shadow: 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}
.left_column {
float: left;
width: 50%;
padding-top: 20px;
}
.right_column {
float: right;
width: 50%;
padding-top: 20px;
}
.contact {
font: 16px Verdana;
}
.contact span {
font-size: 18px;
}
.about {
font-family: Tahoma;
font-size: 14px;
color: #414141;
line-height: 21px;
}
.about  b {
margin-top: 10px;
font-style: italic;
}